<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_tex', language 'sr_cr', version '2.7'.
 *
 * @package     filter_tex
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configconvertformat'] = 'Ако су <i>latex</i>, <i>dvips</i> и <i>convert</i> доступни, слике се креирају коришћењем наведеног формата. Ако нису, биће коришћен mimeTeX и он ће креирати GIF слике.';
$string['convertformat'] = '<i>конвертуј</i> излазни формат';
$string['filtername'] = 'TeX нотација';
$string['latexpreamble'] = 'LaTeX преамбула';
$string['latexsettings'] = 'Подешавања LaTeX рендеровања';
$string['pathconvert'] = 'Путања <i>convert</i> бинарне датотеке';
$string['pathdvips'] = 'Путања <i>dvips</i> бинарне датотеке';
$string['pathlatex'] = 'Путања <i>latex</i> бинарне датотеке';
$string['pathmimetex'] = 'Путања <i>mimetex</i> бинарне датотеке';
$string['pathmimetexdesc'] = 'Moodle ће користити своју mimetex бинарну датотеку осим ако није наведена друга исправна путања.';
$string['source'] = 'TeX извор';
