<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'aspirelist', language 'sr_cr', version '2.7'.
 *
 * @package     aspirelist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aspirelist'] = 'Списак извора: {$a}';
$string['aspirelist:addinstance'] = 'Додај нови списак извора';
$string['aspirelist:view'] = 'Погледај садржај списка извора';
$string['aspirelistname'] = 'Назив списка извора';
$string['configrequiremodintro'] = 'Омогућите ову опцију уколико желите да корисници унесу опис сваког списка извора.';
$string['contentheader'] = 'Одабир списка извора';
$string['displaypage'] = 'На посебној страници';
$string['modulename_link'] = 'mod/aspirelist/view';
$string['modules'] = 'Модули';
$string['onlineresource'] = 'Онлајн извор';
