<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_atto', language 'sr_cr', version '2.7'.
 *
 * @package     editor_atto
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor_command_keycode'] = 'Cmd + {$a}';
$string['editor_control_keycode'] = 'Ctrl + {$a}';
$string['errorcannotparseline'] = 'Ред \'{$a}\' није у исправном формату.';
$string['errorgroupisusedtwice'] = 'Група \'{$a}\' је два пута дефинисана; називи група морају да буду јединствени.';
$string['errornopluginsorgroupsfound'] = 'Нису пронађени додаци или групе; молимо, додајте групе и додатке.';
$string['errorpluginisusedtwice'] = 'Додатак \'{$a}\' је употребљен два пута; додаци могу бити дефинисани само једном.';
$string['errorpluginnotfound'] = 'Додатак \'{$a}\' не може да се инсталира; изгледа да није инсталиран.';
$string['plugin_title_shortcut'] = '{$a->title} [{$a->shortcut}]';
$string['pluginname'] = 'Atto HTML едитор';
$string['settings'] = 'Подешавања Atto траке са алаткама';
$string['subplugintype_atto'] = 'Atto додатак';
$string['subplugintype_atto_plural'] = 'Atto додаци';
$string['toolbarconfig'] = 'Конфигурација траке са алаткама';
$string['toolbarconfig_desc'] = 'Овде се могу конфигурисати списак додатака, као и редослед којим су они приказани. Конфигурација се састоји од група (по једна у сваком реду) иза којих следи уређени списак додатака за ту групу. Група је одвојена од додатака знаком једнакости, док су додаци међусобно раздвојени зарезима. Називи група морају да буду јединствени, и потребно је да буду такви да указују на оно шта је заједничко за дугмад. Називи дугмади и група не би требало да се понављају, и могу да садржи само алфанумеричке знакове.';
