<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sr_cr', version '2.7'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Дозволите прилоге';
$string['attachmentsoptional'] = 'Прилози нису обавезни';
$string['attachmentsrequired'] = 'Захтевај прилоге';
$string['attachmentsrequired_help'] = 'Ова опција одређује минималан број прилога потребних да би одговор могао да се оцењује.';
$string['formateditor'] = 'HTML едитор';
$string['formateditorfilepicker'] = 'HTML едитор са бирачем датотека';
$string['formatmonospaced'] = 'Обичан текст, непропорционални фонт';
$string['formatnoinline'] = 'Без текста';
$string['formatplain'] = 'Обичан текст';
$string['graderinfo'] = 'Информације за оцењиваче';
$string['graderinfoheader'] = 'Информације оцењивачима';
$string['mustattach'] = 'Када је изабрана опција "Без текста" или ако одговор није обавезан, морате дозволити бар један прилог.';
$string['mustrequire'] = 'Када је изабрана опција "Без текста" или ако одговор није обавезан, морате захтевати бар један прилог.';
$string['mustrequirefewer'] = 'Не можете захтевати више прилога него што сте дозволили.';
$string['nlines'] = '{$a} линија';
$string['pluginname'] = 'Есеј';
$string['pluginname_help'] = 'У одговору на питање (које може укључивати слику) испитаник уписује одговор у облику једног или два пасуса. Есејско питање неће бити оцењено све док га предавач не прегледа и ручно оцени.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Додавање есејског питања';
$string['pluginnameediting'] = 'Уређивање есејског питања';
$string['pluginnamesummary'] = 'Дозволи одговор од неколико реченица или пасуса. Ово мора бити оцењено ручно.';
$string['responsefieldlines'] = 'Величина поља за унос текста';
$string['responseformat'] = 'Формат одговора';
$string['responseisrequired'] = 'Затражите од полазника да унесе текст';
$string['responsenotrequired'] = 'Унос текста није обавезан';
$string['responseoptions'] = 'Опције одговора';
$string['responserequired'] = 'Захтевај текст';
$string['responsetemplate'] = 'Шаблон одговора';
$string['responsetemplate_help'] = 'Текст који овде унесете биће приказан у пољу за одговор када започне нови покушај одговора на питање.';
$string['responsetemplateheader'] = 'Шаблон одговора';
